[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Altura]
[Etiqueta Prefijo]=tn\tn_
2exe-07.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=It is often useful to personalize a picture or a group of pictures in an album#the HIGH parameter allows you this personalization by the size of the thumbs.#Note: increase the real size of an image gives a fuzzy image, it is preferable to envisage the real size of the thumbs at least to the size provided in the HIGH parameter. 
*
+[Altura]=94
[Altura]=94
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
+[Altura]=120
[Altura]=120
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
